Subject: Re: [edu-team] October Conference Call

From: Avri Doria <[email-masked]>
Date: Thu, 23 Oct 2003 15:51:11 +0200

On torsdag, okt 23, 2003, at 15:03 Europe/Zurich, 
<[email-masked]> wrote:

>
>
> Today (Thursday) and Monday weren't special days, just the
> first two days that I was available.  I'd rather try to
> plan a meeting when everyone can come...  I would like
> to get together next week, though, so that we will have
> time to follow up on any action items before Minneapolis.
>
> Harald has indicated that he is available at 5pm PST all
> next week.  I am available at 8pm EST all days next week
> except Tuesday and Friday.  That leaves us:
>
> Monday, October 27th: 5pm PST/8pm EST
> Tuesday, October 28th: 8am in Singapore/9am in Korea
> [James can't make it, Avri unsure]
>
> -or-
>
> Wednesday, October 29th: 5pm PST/8pm EST
> Thursday, October 30th: 8am in Singapore/9am in Korea
>
> -or-
>
> Thursday, October 30th: 5pm PST/8pm EST
> Friday, October 31st: 8am in Singapore/9am in Korea
>
> Avri, can you be more definite about either of the other
> dates?

more definite for sure.

i definitely cannot make them.  sorry.

a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team